#ddmenu ul
{
    padding:0;
    text-align:center; /* Alignment of each top-level menu items within the UL */
    width:100%;
    list-style:none;
    position:relative;
    border:1px solid #fff;
  margin: 0 15px;
   z-index: 999;
   top: 28px;
  }
    
#ddmenu li.current-menu-item a {
    color: #fdc82a;
}
#ddmenu li
{
    margin:0;
    padding:0;
    display:block;
    *display:inline;
    zoom:1; /*for IE6-7*/
    position:relative;
    line-height:46px; /*This determines the height of the menu*/
    transition:background-color 0.6s;
    outline:none;
  -moz-user-select:none;
    -webkit-user-select: none;
    -ms-user-select: none;
   font-size: 14px;
   text-transform: uppercase;
   border-bottom: 1px solid #fff;
}
/* links of top-heading */
#ddmenu a, #ddmenu a:link, #ddmenu a:hover
{
    color:#fff;
  text-decoration:none;
   display: block;
}
#ddmenu a:hover
{
    text-decoration:none;
color: #fdc82a;
}

#ddmenu a:focus
{
    outline:none;
}
    
#ddmenu .menu-icon   
{
    display:none; /* hide menu icon initially */
}
 

 .header-2, #ddmenu{ display:none;}
 .mfooter, .mob-content {
    display: none;
}
 @media screen and (max-width: 767px) {
.header-2{ display:block;  }
.mfooter {
    display: block;
}
.mobile {
    background: #000 none repeat scroll 0 0;
}
.content-area .middle {
    padding: 20px 0;
}
.header { display:none;}
#prevslide, #nextslide {
    display: none !important;
    height: 20px !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px !important;
    z-index: 10;
}
.trademark{display:none;}
.mlogo {
    margin: 0px 0 0 15px;
  padding:15px 0;
}
.owl-item {
    max-height: 490px;
    overflow: hidden;
}
#ddmenu {
    display: block;
    position: absolute;
    right: 0;
   width: 100px;
   top: 12px;
}
.mob-content {
    background: #000 none repeat scroll 0 0;
    margin: 0;
    padding: 15px;
}
.my-col-6 {
    float: left;
    width: 46%;
}
.my-col-6.fst{    padding: 15px 0 15px 15px;}
.my-col-6.lst{    padding: 15px 15px 15px 0;}
.social-icon {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.social-icon li {
margin-right:9px;
display:inline;
}
.mfooter .widget-container {
    margin: 0;
    position: unset;
}
.cinfo {
    list-style: outside none none;
    margin: 0;
    padding: 15px;
}
.cinfo li {
    display: inline-block;
    width: 49%;
   letter-spacing: 2px;
  font-size: 14px;
}
.cinfo li:nth-child(2n) {
    text-align: right;
}
.cinfo li a {
    color: #37a700;
    text-transform: uppercase;
  padding: 0 0 0 8px;
}
.myrow {
    margin:  0;
}
.mfooter {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    margin: 0 ;
    padding: 15px 0;
}
.mfooter hr {
    background: #eee !important ;
    margin: 0 auto;
    width: 96%;
}
.social-icon li:last-child {
margin-right:0px;
}
.book-btn {
    margin: 15px auto 0;
    text-align: center;
}
.content-area .content .post-title, .content-area .content .entry {
    min-width: 300px !important;
    width: 100% !important;
      padding: 0 ;
}
.entry p {
    margin: 0 auto;
    padding: 0 15px;
}
.content-area .post-title  h1 {
    padding: 0 15px;
}
.content-area .middle, .content-area .content_wrapper {
    min-width: 300px;
    width: 100% !important;
   min-height: 300px;
   margin:0;
}
.content-area .content_wrapper .content{
  min-width:300px;
  padding: 0;
  width:100%;
  }
  .content-area{
    padding:0 15px;
    }
    
    
    
     #ddmenu .column.mayHide {
        display:none;
    }
    /*override the original settings*/
    #ddmenu ul {
        width: 280px;
        display: none;
        border-radius:0;
        background:#000;
    border-bottom:none;
     float: right;
    }   
    /* All the following are for the .menu-icon (pure CSS) */
    #ddmenu .menu-icon {
        font-size:32px;/*icon size*/
    display: block;
        position: relative;
    width: 40px;
    height:36px;
        text-align:center;
    cursor: pointer;
        background:none;
        border-radius: 3px;
        margin-bottom:0px;
        /*align the icon to the right*/
        margin-left: auto;
        margin-right: 15px;
    }
    #ddmenu .menu-icon::before {
        content: "";
        position: absolute;
        top: 22px;
        left: 4px;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #fff;
        border-bottom: 0.125em solid #fff;
        box-sizing: content-box;
    }
      
.sidebar_right .content_wrapper { margin: 0;  padding: 15px 0 0;}
.post-detail {margin: 0 !important; padding: 0 !important;}
      
}
  @media screen and (max-width: 390px) {
.my-col-6 {
    float: left;
    width: 43%;
}
.social-icon li {
    display: inline;
    margin-right: 2px;
} }
